.lightscale {
    background: #fff !important;
    color: #000 !important;
 }     
 
.lightscale div:not(.negishut_toolbar) {
   color: #000 !important; background: #fff !important;
}

.lightscale  a {
   color: #000 !important; background: #fff !important;
   outline: 1px dashed Gold !important;
}

.lightscale  a:hover { background: #fff !important; }

.lightscale h1,
.lightscale h2,
.lightscale h3,
.lightscale h4,
.lightscale h5,
.lightscale h6
{color: #000;}

.lightscale input[type=text], .lightscale input[type=email], .lightscale input[type=phone],
.lightscale select, .lightscale input[type=submit], .lightscale button
 {border: 1px solid #fff !important; background: #fff !important; color: #000;'}
 
.lightscale  ::-webkit-input-placeholder { color: #000; }
.lightscale  :-moz-placeholder { color: #000; }
.lightscale  ::-moz-placeholder { color: #000; }
.lightscale  :-ms-input-placeholder { color: #000; }